/*
 Version Rollback
*/
/* CABECERAS ENTORNO ALACARTA **********************************/
/***************************************************************/

/*SELECTOR SECCIONES RTVE.es*/
/*estructura*/
div[class*="container-"] {float:left;display:block;width:100%;clear:both;}
div[class*="container-"] .mark {/*comportamiento como '.container' en 'documenta.basic.css'*/padding:0.8em 0 0.4rem 0;position:static;}
.opciones-rtve .flecha,.opciones-rtve .opciones {/*width:15.6em;*/}


.opciones li a,.container-cabecera-rtve li * {font-family:'Roboto',sans-serif;}

/*fondos*/
.container-cabecera-rtve-opciones {/*background:#333;*/background:#000;}
.logo-rtve a {/*background:url('/css/alacarta20/i/comunes/opciones-cabecera.png') no-repeat;*/
	background:url('/css/rtve.commons/rtve.header.footer/i/logoRTVE_ffffff.png') no-repeat 0 50%;background-size:auto 100%;
	opacity:0.5;} /*,.opciones-rtve .flecha,.opciones-rtve strong*/
.opciones-rtve strong {/*background-position:-8.182em 0;background-color:#fff;border-radius:0.8rem 0 0 0.8rem;*/display:none;}
/*.opciones-rtve .flecha {background-position:100% 0;}
.opciones-rtve.hover .flecha {background-position:100% -4em;}*/

/*loguito*/
.logo-rtve {float:left;width:4.8em;height:2.4em;position:relative;z-index:1;/*color:#fff;*/}
.logo-rtve a {display:block;width:100%;height:100%;}
.logo-rtve a:hover {opacity:1;}

/*desplegable portal rtve.es
.opciones-rtve.hover strong,.opciones-rtve.hover .flecha {cursor:pointer;}
.opciones-rtve {float:left;margin:0 0 0 4em;}
.opciones-rtve * {display:inline-block;}
.opciones-rtve,.opciones-rtve .flecha {height:2em;}
.opciones-rtve strong {font-size:110%;font-weight:normal;height:1.818em;line-height:1.818em;padding:0 0.455em 0 0.909em;}*/
/*s//font-size:11px*/
	/*menu desplegable
	.opciones-rtve .opciones {background:#f3f3f3;padding:0 0 0.8em 0;border-radius:0 0 0.6em 0.6em;box-shadow:-0.4em 0.4em 0.8em rgba(0,0,0,0.4);}
	.opciones li {border-top:0.1em solid #d1d1d1;float:left;width:100%;padding-left:6%;}
	.opciones li a {font-size:120%;line-height:1.833em;//22px s/font-size:12px;color:#444;font-weight:bold;display:block;}
	.opciones li:hover a {color:#ec7a23;}*/
	/*cierre lista*/
	.opciones .corner {display:none;}
	.opciones-rtve .flecha {display:inline-block;}
	.opciones {width:100%;padding:0 0 0 1.2rem;}
	.opciones li {float:left;padding:0 1.2rem;}
	.opciones li a {font-size:1.3rem;line-height:2.6rem;color:#5d5c5c;font-weight:700;text-transform:uppercase;letter-spacing:0.5pt;}





/*CABECERA-MIGAS A LA CARTA*/
.heads .shadow,.heads .corner {display:none;}
.alacarta-logo,.container-cabecera-rtve li a,.container-cabecera-rtve li h1,.container-cabecera-rtve li h1 .last {display:block;}
div.container-cabecera-rtve .mark {padding:0;}
.container-cabecera-rtve {/*background:url('/css/alacarta20/i/comunes/bkg_heads.gif') repeat-x;*/background:#333;}
	.alacarta .TotalNavigation2 {border-bottom-width:0.3rem;border-bottom-style:solid;border-bottom-color:#151515;}
	#tve .TotalNavigation2 {border-bottom-color:#29e;}
	#rne .TotalNavigation2 {border-bottom-color:#d10;}

.container-cabecera-rtve.heads {padding:0.4rem 0 1.2rem 0;}

.container-cabecera-rtve li {width:auto;padding:1.2rem 1.2rem 0 1.2rem;float:left;/*background:url('/css/alacarta20/i/comunes/shadow-cabecera.png') no-repeat 100% 50%;*/}
	.container-cabecera-rtve .mark > ul li:first-child {padding:0;}
.container-cabecera-rtve ul:not(.users) li a,
.container-cabecera-rtve ul:not(.users) li .last {/*font-size:130%;line-height:4em;font-weight:bold;*/
	font-size:1.7rem;line-height:2.4rem;color:#888;letter-spacing:0.25pt;}
.container-cabecera-rtve li h1 {/*height:5.2em;*/}
.container-cabecera-rtve .alacarta-logo {/*height:4em;width:10em;*/}
	/*#tve .container-cabecera-rtve li a {color:#05c;}
	#rne .container-cabecera-rtve li a {color:#c10;}*/
.container-cabecera-rtve li a:hover,
.container-cabecera-rtve li a:focus {text-decoration:underline;}

.container-cabecera-rtve .active {position:relative;}
.container-cabecera-rtve .active:after {content:'\232A';position:absolute;right:-0.4rem;width:0.8rem;top:50%;color:#888;font-size:1.6rem;line-height:1.2rem;}

.container-cabecera-rtve .titu h1,.container-cabecera-rtve li h1 .last {overflow-y:hidden;}
.container-cabecera-rtve .titu h1 {padding-right:1.6em;background:url('/css/alacarta20/i/comunes/head/dots.gif') no-repeat 100% 58%;}
/*el ancho del ultimo elemento*/
.container-cabecera-rtve .last h1 {/*position:relative;*/}
.container-cabecera-rtve .titulargo span {position:absolute;visibility:hidden;top:-1000%;}

.opciones li a:hover,.opciones li a:focus,.container-cabecera-rtve li a:hover,.container-cabecera-rtve li a:focus {color:#fff;}

/*'SUPERBARRA' A LA CARTA ALTERNATIVA*/
.mainNavigation2 {width:100%;box-shadow:0 0 2em rgba(0,0,0,0.5);}
	.TotalNavigation2 {margin:0 auto;width:100%;clear:both;float:none;}
	.TotalNavigation2:after {clear:both;content:'';display:block;float:none;}
	.TotalNavigation2 > .mark {width:auto;float:none;padding:0;}
.MainNavigation2 {text-align:center;}
.MainNavigation2 ul {background:#000 url('/css/alacarta20/i/BelowHeader/new/bkg_barra.png') repeat-x 0 -0.4rem;}
.MainNavigation2 > ul > li {padding:0 0.8em;}
.MainNavigation2 .unit {width:auto;float:none;}
.MainNavigation2 li li,.MainNavigation2 li ul,.MainNavigation2 li > strong {float:left;}
.MainNavigation2 li,.MainNavigation2 li a {height:auto;display:inline-block;}
.MainNavigation2 .tve li a:hover,
.MainNavigation2 .tve li a:focus,.MainNavigation2 .tve .active a {background:url('/css/alacarta20/i/BelowHeader/new/tve_hover.png') repeat-x 0 0;}
.MainNavigation2 .rne li a:hover,
.MainNavigation2 .rne li a:focus,.MainNavigation2 .rne .active a {background:url('/css/alacarta20/i/BelowHeader/new/rne_hover.png') repeat-x 0 0;}
.MainNavigation2 li span,.MainNavigation2 li > strong {display:inline-block;margin:0;}
.MainNavigation2 li span {font-size:120%;line-height:3em;padding:0 1.5em 0 0.667em;height:3.1667em;color:#ddd;background:url('/css/alacarta20/i/BelowHeader/BarraMenu_DownArrow.png') no-repeat 98% -1.2em;border-right:0.08333em solid #bbb;border-left:0.08333em solid #333;}
.MainNavigation2 li > strong {font-family:'Roboto';font-weight:400;text-transform:lowercase;font-size:210%;line-height:1.62;color:#bbb;padding-left:0.4em;}
.MainNavigation2 li a:hover span,.MainNavigation2 .active {background-position:98% 1.3em;}
.MainNavigation2 .unit > span {display:inline-block;}
.MainNavigation2 .first strong {padding-left:2em;background:url('/css/alacarta20/i/BelowHeader/BarraMenu_DirectPoint.png') no-repeat 0.5em 100%;}
.MainNavigation2 .first span {padding-left:0;border-left:0 none;}
.MainNavigation2 .last span {border-right:0 none;}

/*BUSCADOR PREDICTIVO*/
.ContentBuscador,.buscador input,.predictor .results {display:inline-block;}
.buscador form {display:block;}

/*menu usuarios*/
.wrapper.mainhead {position:relative;}
.mainhead .users {position:absolute;right:5%;top:1rem;}

#heads .users,.ContentBuscador {float:right;}
	#heads .users {/*padding:1.2em 0;padding:0;*/}
	#heads .users {/*background-color:#333;*/}
	#heads .users li,
	#heads .users .last {height:auto;background:none;float:left;padding:0 0.8em;border-right:0.1em solid #888;}
		#heads .users .last {border:none;}
	#heads .round .mark .users li a {
		font-size:1.4rem;line-height:2rem;
		color:#bbb;display:inline-block;}
	#heads .round .mark .users li a:hover {text-decoration:underline;color:#fff;}
		/*usuarios logados*/
		#heads .round .mark .users .nick {font-size:110%;}
		#heads .users .nick span,#heads .users .nick a {float:left;}
		#heads .users .nick a {margin:0 0 0 0.6em;}
		#heads .users .nick a span {font-size:100%;line-height:1.364em;font-weight:bold;color:#0b6ede;cursor:pointer;}
/*caja de busqueda*/
.ContentBuscador {/*width:22.5%;min-*/width:30em;height:auto;clear:right;/*padding-top:0.5em;*/padding-top:0.8rem;}
.buscador {/*background:#fff;border-radius:1.3em;border:0.1em solid #eee;box-shadow:0 0.2em 0.4em 0 rgba(0,0,0,0.25) inset;*/}
.buscador form {width:100%;/*height:2.6em;*/position:relative;}
.buscador input {/*font-size:130%;line-height:2;height:2em;*/background:transparent;border:0 none;float:left;}
	.buscador .inputBuscador {height:3.2rem;background:none;font-weight:400;text-align:left;width:100%;color:#888;border:0.1rem solid #888;}
	.buscador .submitBuscador {position:absolute;right:0.4rem;top:0.4rem;width:2.4rem;height:2.4rem;background:url('/css/rtve.2015/i/iconos/icons_40x40_ffffff.png') no-repeat 20% 0%;
		background-size:1100%;cursor:pointer;opacity:0.5;}
	.buscador .inputBuscador:focus {border-color:#fff;background:#fff;color:#5d5c5c;}
	.buscador .inputBuscador:focus + input {background-image:url('/css/rtve.2015/i/iconos/icons_40x40_000000.png');opacity:0.67;}

/*desplegable 'predictor'*/
.predictor {/*padding:0 1.2em;*/margin-top:0.2em;width:100%;min-width:30em;cursor: pointer;}
.predictor .results {height:auto;/*background:#e9e9e9;border-radius:0.6em;*/box-shadow:-0.4em 0.8em 1.2em rgba(0,0,0,0.5);overflow:hidden;
	background:rgba(255,255,255,0.85);}
.predictor li {width:100%;/*padding:1em;*/border-bottom:0.1em solid #d1d1d1;float:left;background:none;}
	.buscador .inputBuscador {padding:0 3.2rem 0 1.2rem;}
	.predictor li {padding:0.8rem 2.8rem 0.8rem 1.2rem;}
	.buscador input,.predictor li span {font-family:'Roboto',sans-serif;font-size:1.6rem;}
	.buscador input {line-height:3.2rem;}
	.predictor li span {font-weight:400;line-height:2.4rem;}
.predictor li span {/*font-size:120%;line-height:1.5em;*/display:block;color:#444;}
.predictor .active {background:rgba(0,0,0,0.5);}
.predictor .last span {font-weight:bold;color:#888;text-transform:uppercase;}
.predictor .active span {color:#fff;}
.predictor .last strong {display:none;}
.container-cabecera-rtve .predictor .active:after {color:#fff;top:0;font-size:2.4rem;line-height:3.6rem;width:2.8rem;text-align:center;}

/*positioning*/
.opciones-rtve,.opciones-rtve .opciones,.ContentBuscador,.mainNavigation,.mainNavigation2 {position:relative;}/*,.container-cabecera-rtve,#heads .users,.opciones-rtve .flecha*/
.opciones-rtve strong,.predictor {position:absolute;}

/*#heads .users {top:-2.6em;}*/
.predictor {right:0;z-index:3;}
.predictor .results {position:relative;top:3rem;}

/*.opciones-rtve .opciones {left:-100%;top:-100%;visibility:hidden;height:0;}
.opciones-rtve.hover .opciones {left:auto;right:0;top:2em;visibility:visible;height:auto;}
.opciones-rtve strong {left:-1.818em;top:0;}*/

/*.opciones-rtve .flecha {z-index:7;}
.opciones-rtve strong {z-index:8;}
.opciones-rtve {z-index:9;}*/

.container-cabecera-rtve {z-index:8;}
.mainNavigation /*,.mainNavigation2*/ {z-index:7;}

@media only screen and (max-width:1024px) {
.MainNavigation2 li span {padding-right:0.667em;background:0 none;}
}